# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_02.PartySEPA2

Packages that use PartySEPA2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_02

## Uses of PartySEPA2 in org.kapott.hbci.sepa.jaxb.pain_008_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_02 declared as PartySEPA2
Modifier and Type
Field
Description
`protected PartySEPA2`
PartyIdentificationSEPA3.`id`
`protected PartySEPA2`
PartyIdentificationSEPA4.`id`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 that return PartySEPA2
Modifier and Type
Method
Description
`PartySEPA2`
ObjectFactory.`createPartySEPA2()`
Create an instance of `PartySEPA2`
`PartySEPA2`
PartyIdentificationSEPA3.`getId()`
Gets the value of the id property.
`PartySEPA2`
PartyIdentificationSEPA4.`getId()`
Gets the value of the id property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_02 with parameters of type PartySEPA2
Modifier and Type
Method
Description
`void`
PartyIdentificationSEPA3.`setId(PartySEPA2 value)`
Sets the value of the id property.
`void`
PartyIdentificationSEPA4.`setId(PartySEPA2 value)`
Sets the value of the id property.